Subject: Re: appointment request
From: "Mike" <[email-masked]>
To: "Renee Berry" <[email-masked]>
Date: Wed, 5 Dec 2007 16:18:00 -0500

That should be fine.  I am not really worried about the Volleyball people at all.  We worked Monday night without one interruption from them.  I spoke to Roy about next Monday and he said they would be fine with using just the one side.  I can email or call Kurt if you would like me to.  Let me know what you think.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Renee Berry 
  To: Mike 
  Cc: John Kessler 
  Sent: Wednesday, December 05, 2007 2:36 PM
  Subject: RE: appointment request

  Yes, after Impact Sunday night in the youth conference room.  I'll let Kevin and John know you can meet.  Thanks.

  I'm sorry the sled was damaged and you needed to repair it!  I have been in communication with Kathy regarding the gym use.  It's kind of a situation where I try not to ask her to cancel everything if it isn't absolutely necessary.  Like for the maze set up, it was necessary.  But if we could store the sled and moveable things out in the hallway by the front of the gingerbread house that might be safer for them.  I believe this set up would allow groups to use the back half of the gym without endangering the stuff on the front half.  The basketball group that meets on Thursday has been cancelled so we can use the genie to hang the decorations from the ceiling.  Friday and Saturday events are cancelled due to the Children's dept. Christmas party on Saturday night.  I will look into next week's activities.  Thanks Mike.

  :o) Renee

  John, 
  FYI...and please plan to meet with Mike and Kevin Sunday night after Impact in the youth conference room.  Thanks!

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, December 05, 2007 1:55 PM
  To: Renee Berry
  Subject: Re: appointment request

  Renee,
  This would be after Impact, yes?  I will be there anyway.  I think it should work fine.  Also, I was speaking to John and Kevin last night about other events in the gym.  When we came in Monday night to work more on the house, basketball was going on.  Unfortunately, in the short amount of time they were there, the sled that was partially constructed, got damaged.  Fortunately, I was able to repair it.  I am concerned that we may have the same kind of problem with the groups next week.  Is it feasible to request that there be no activity in the gym until after the Impacts are completed?  I really don't want to have to be rebuilding anything next week.  I think we are going to try and block off the area as best as we can maybe with curtains or at least caution tape.  However, I am pretty sure that this would not defer too many people either way.  If this is cool, could you contact Kathy Little, (or I could), to make the necessary arrangements to help us with this matter.  If I was still heading up basketball, I would've canceled it myself.  Anyway, let me know what you think.
  Thank you,
  Mike - LLPS 
  Thank you,
  Mike

    ----- Original Message ----- 
    From: Renee Berry 
    To: Mike Bishop 
    Sent: Wednesday, December 05, 2007 10:28 AM
    Subject: appointment request

    Hi Mike,

    Would you be able to meet with Kevin and John this Sunday after the 6:00 service?  If not then, can you let me know when you might be available?  Thanks Mike!

    :o) Renee

    Renee Berry
    //spyn.student ministries
    Mount Hope Church
    202 S. Creyts Rd.
    Lansing, MI  48917

    517.321.2221